
VIRTUAL CREDIT CARD - Bug #15786

Android [TREATS] [TREATS Point Filter] Radio button is not showing selected and there is not

showing Hapuskan button when user select filter button for 2nd time

20 February 2023 09:37 AM - hsulynn pang

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) add the quantity for the ietms that user want to redeem

(6) click filter button

(7) do the selection for filter

(8) it will show the voucher list or show no voucher if there is no voucher

(9) then click filter button again

Actual result: the radio button is not selected (not showing green) and there is not showing Hapuskan button

Expected result: the radio button is selected (showing green) and there is showing Hapuskan button (may refer to expected result

image)

History

#1 - 20 February 2023 09:38 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 20 February 2023 03:05 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 21 February 2023 09:18 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 21 February 2023 11:42 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

expected result.jpeg 73.9 KB 20 February 2023 hsulynn pang

WhatsApp-Video-2023-02-20-at-093.mp4 2.58 MB 20 February 2023 hsulynn pang

retest (1).mp4 2.88 MB 21 February 2023 hsulynn pang
